/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* .swiper-slide{
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1) !important;
}
 */

.swiper-pagination-bullet{
/* 	border: 1px solid grey; */
	background: #fff !important;
	opacity: 1 !important;
}

.swiper-pagination-bullet-active{
	border: 1px solid #fff;
	background: var(--e-global-color-accent) !important;
}

/*Menu CSS*/
.elementor-nav-menu .sub-arrow .e-font-icon-svg{
	fill: var(--e-global-color-accent);
	font-size:18px;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item{
	fill: var(--e-global-color-primary) !important;
}

.elementor-widget-nav-menu .elementor-nav-menu .elementor-item{
	line-height: 30px;
}

.menu-item .elementor-item-active .elementor-nav-menu .sub-arrow .e-font-icon-svg{
	fill: #fff !important;
}

.fa-chevron-right:before{
	color: var(--e-global-color-primary);
}

/* Optio Video Mobile Height */
/* @media screen and (max-width: 480px){
    .optio{
        height: 20vh;
    }
}
 */

html {
  scroll-padding-top: 300px; /* adjust to match sticky header height */
}


/* right chevron color*/
/* svg.e-font-icon-svg.e-fas-chevron-right{
	fill: var(--e-global-color-primary);
}
 */


/*Image box phone fix*/

@media (max-width: 767px) {
.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper, .elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
display: flex;
align-items: start;
}
.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper{
flex-direction: row-reverse;
}
.elementor-widget-image-box.elementor-position-left .elementor-image-box-image {
margin-right: 15px !important;
}
.elementor-widget-image-box.elementor-position-right .elementor-image-box-image {
margin-left: 15px !important;
}
}

/*To add a space between image and text*/

selector.elementor-widget-image-box .elementor-image-box-content {
margin-left: 15px;
	align-content: center;
	align-items: center;
	justify-content: center;
}

/*Image box phone fix end*/


/*Elementor Post CSS */
.elementor-post__title a{
	font-family: "Open Sans" !important;
/* 	font-weight: bold !important; */
}


/*SA Page CSS */
#sa_heading h1{
	font-family: "Open Sans" !important;
}

#sa_list .elementor-icon-list-item {
    background-color: white;
    padding: 22px 22px !important;
    border-radius: 16px;
    border: 1px solid grey;
}

@media (max-width: 2140px) and (min-width: 880px) {
	#sa_list .elementor-icon-list-text {
    width: 100%;
    text-align: center!important;
}
}
@media (max-width: 880px) and (min-width: 320px) {
	#sa_list .elementor-icon-list-text {
    width: 100%;
    text-align: left !important;
}
}


/* Post Read More button */
.elementor-post__read-more{
	background-color: var(--e-global-color-secondary);
	padding: 8px 23px;
	border-radius: 50px;
	box-shadow: 0px 5px 15px 0 rgba(0,0,0,0.1) !important;
}

@media (max-width: 480px){
	.elementor-post__read-more{
		padding: 10px 20px !important;
		font-size: 16px !important;
	}
}
.elementor-post__read-more-wrapper {
	display:flex;
	justify-content:center!important;
}


/*gravity forms CSS*/


.gform_body .gfield_label {
	color: var(--e-global-color-white);
	font-size: 18px;
	font-weight: 400 !important;
}

.rma_service .gfield_label{
    color: #252525 !important;
}

.gform-field-label{
	color: #252525 !important;
}

.gform_body .gfield_label {
	color: #252525;
	font-size: 16px;
}

.patient_registration_form .gfield_label{
	color: #252525;
}

.patient_registration_form .gform-field-label{
	color: #252525 !important;
}

.patient_registration_form .gform-field-label a{
	color: var(--e-global-color-black) !important;
	font-weight: 500;
}

.gform_fields {
	row-gap: 25px !important;
}

.gform-theme--framework .gfield--input-type-datepicker .ginput_container_date input{
	width: 100% !important;
}

.gform-theme--foundation .ginput_complex .ginput_container_time {
    inline-size: 33% !important;
}

.gform_button {
	background: var(--e-global-color-secondary) !important;  
	color: #fff !important;
	padding: 15px 35px !important;
	font-family: "Open Sans" !important;
	font-size: 16px !important;
	cursor: pointer;
	border-radius: 50vw !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25) !important;
	transition: all 0.3s ease-in-out !important;
}
.gform_button:hover {
  background-color: var(--e-global-color-primary) !important;
	transform: translatey(-5px);
}

#landing_page .gform_button{
	border-radius: 4px !important;
}

.gsection_description{
	font-size: 14px;
	font-style: italic;
}



/* gravity form contact us */
#rma_form .gform_button {
	background: var(--e-global-color-secondary) !important;  
	color: #fff !important;
	padding: 15px 35px !important;
	font-family: "Open Sans" !important;
	font-size: 16px !important;
	cursor: pointer;
	border-radius: 50vw !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
	transition: all 0.3s ease-in-out !important;
	box-shadow: none !important;
}


#rma_form .gform-theme--framework .gfield--input-type-datepicker .ginput_container_date input{
	width: 50% !important;
}

#rma_form .gform-theme--foundation .ginput_complex .ginput_container_time {
    inline-size: auto !important;
}



/* GF confirmation message css*/
.gform_confirmation_message_1{
	color: #252525;
	text-align: center;
}

.gform_confirmation_message{
	text-align: center !important;
}

@media (max-width: 768px){
	#gform_confirmation_message_1{
	color: #fff;
	text-align: left;
}
	
	
/* table css for sa */
	.table .td{
		border:1px solid #333 !important;
	}
	